project:
  type: website

website:
  title: "lab0assignment"
  navbar:
    left:
      - href: index.qmd
        text: Home
      - aboutme.qmd
      - Introduction.qmd
      - DataSources.qmd
      - DataVisualization.qmd
      - Eda.qmd
      - Models.qmd
      - Spectral.qmd
      - FinancialTimeSeries.qmd
      - DeepLearning.qmd
      - Conclusions.qmd



format:
  html:
    theme: cosmo
    css: styles.css
    toc: true

editor: visual

